# Generated by Django 4.1.7 on 2023-03-15 03:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Base', '0006_weapon'),
    ]

    operations = [
        migrations.CreateModel(
            name='Enemy',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('attack_stat', models.IntegerField()),
                ('current_health', models.IntegerField()),
                ('max_health', models.IntegerField()),
                ('defense', models.IntegerField()),
                ('accuracy', models.IntegerField()),
                ('level', models.IntegerField()),
            ],
        ),
    ]
